<!--=include templates/meta.html -->

<body class="bg-dark" data-preloader="false">
	<div class="page">
		<!--=include templates/header2.html -->
		<main class="page__main">			
			<div class="museum-detail">
				<div class="museum-detail__wrapper">
					<div class="museum-detail__bg">
						<img src="img/temp/55.jpg" alt="">
					</div>
					<div class="smoke-box__smoke">
						<img src="img/4-smoke.png" alt="">
					</div>	
					<div class="smoke-box__smoke">
						<img src="img/4-smoke.png" alt="">
					</div>	
					<div class="museum-detail__inner inner  animated animated--type-2">
						<a href="#" class="link-back">
							<svg class="link-back_icon">
								<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-back"></use>
							</svg>
							<span class="link-back__text">Назад</span>
						</a>
						<div class="museum-detail__title-box">
							<h1>Государственный музей</h1>
							<p>Территория на которой находится дом - музей, изначально принадлежал родителям Ш. Р. Рашидова – Рашид ота и Куйсиной она Халиловым в пригородной части города Джизака. </p>
						</div>
						<a href="#" class="btn-circle btn-circle--type-3  museum-detail__btn-circle">
							<svg class="btn-circle__circle" style="width: 100%; height: 100%;">
								<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-circle"></use>
							</svg>
							<svg class="btn-circle__icon" style="width: 19px; height: 19px;">
								<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-3d"></use>
							</svg>
							<span class="btn-circle__text">3D тур</span>
						</a>
						
						<a href="#" class="museum-detail__scroll js-scroll-first">
							<i></i>
							<span class="museum-detail__scroll-text">Скролл</span>
						</a>
					</div>					
				</div>
			</div>
			<div class="museum-detail__text-box ">
				<div class="museum-detail__inner inner inner--type-2">
					<div class="museum-detail__text-box_img-center">
						<img src="img/temp/59.jpg" alt="">
					</div>
					<div class="museum-detail__text-box_info">
						<p>Территория на которой находится дом - музей, изначально принадлежал родителям Ш. Р. Рашидова – Рашид ота и Куйсиной она Халиловым в пригородной части города Джизака. </p>
					</div>
					<div class="museum-detail__text-box_colums">
						<div class="museum-detail__text-box_col">
							<b>По настоянию супруги Шарафа Рашидовича Хурсаной Гафуровны, старый глинобитный дом был перепланирован
							в 1979году. Самому Шарафу Рашидову
							не пришлось жить в этом обновленном доме. Но это было место, где прошло
							его детство и юность, откуда он уходил
							на фронт и куда он вернулся с фронта.</b>
						</div>
						<div class="museum-detail__text-box_col">
							<p>Основной целью создания дома-музея является изучение богатого наследия Шарафа Рашидовича Рашидова.
							Музей располагается в 5 залах: главный зал, экспозиция о жизни Ш.Р. Рашидова, представлены документы и личные вещи, подарки руководителей зарубежных стран. Зал Хурсаной Гафуровны Рашидовой - экспозиция, посвященная супруге
							и семье Ш.Р. Рашидова, представлены документы и личные вещи. Кабинет Ш.Р. Рашидова - в экспозиции представлены предметы и книги из кабинета в ташкентской квартире (реконструкция).
							</p>
						</div>
					</div>
					<div class="museum-detail__text-box_slider">
						<div class="museum-detail__text-box_slider_container swiper-container">
							<div class="museum-detail__text-box_slider_wrapper swiper-wrapper">
								<div class="museum-detail__text-box_slider_slide swiper-slide">
									<img src="img/temp/60.jpg" alt="">
									<p>Дом-музей Шарафа РашидоваДом-музей Шарафа РашидоваДом-музей Шарафа РашидоваДом-музей Шарафа РашидоваДом-музей Шарафа РашидоваДом-музей Шарафа Рашидова</p>
								</div>
								<div class="museum-detail__text-box_slider_slide swiper-slide">
									<img src="img/temp/61.jpg" alt="">
									<p>Дом-музей Шарафа Рашидова</p>
								</div>
							</div>
						</div>
						<div class="swiper-button-next museum-detail__text-box_slider_bt museum-detail__text-box_slider_bt_next"></div>
						<div class="swiper-button-prev museum-detail__text-box_slider_bt museum-detail__text-box_slider_bt_prev"></div>
					</div>
					<h3>Музей располагается в 5 залах: главный зал, экспозиция о жизни Ш.Р. Рашидова, представлены документы и личные вещи, подарки руководителей зарубежных стран.</h3>
					<p>Научно-просветительским мемориальным домом музеем Шарафа Рашидова планируется проведение Международной, междисциплинарной научно-практической конференции "Шараф Рашидов - Человек эпохи". Конференция состоится в апреле 2021 года и будет посвящена изучению наследия выдающегося государственного деятеля и писателя Шарафа Рашидова.</p>
				</div>
			</div>
		</main>
	</div>
	<!--=include templates/footer.html -->
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->